
import React from 'react';
import Icon from 'react-icon-base';

const SlMagnifierAdd = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M1014.62 -9.04004l-283.026 284.767c60.6084 72.4004 97.0889 165.761 97.0889 267.713c0 230.064 -185.504 416.561 -415.552 416.561s-416.544 -186.496 -416.544 -416.544s186.496 -416.544 416.544 -416.544c105.008 0 200.672 38.96 273.696 103.072 l282.528 -284.304c12.4961 -12.4961 32.7686 -12.4961 45.249 0c12.5117 12.5117 12.5117 32.7676 0.015625 45.2793zM412.59 191.999c-193.552 0 -352 158.448 -352 352s158.448 352 352 352c193.552 0 352 -158.448 352 -352s-158.448 -352 -352 -352zM572.59 575.999 h-128v128c0 17.6641 -14.3359 32 -32 32s-32 -14.3359 -32 -32v-128h-128c-17.6641 0 -32 -14.3359 -32 -32s14.3359 -32 32 -32h128v-128c0 -17.6641 14.3359 -32 32 -32s32 14.3359 32 32v128h128c17.6641 0 32 14.3359 32 32s-14.3203 32 -32 32z"/></g>
    </Icon>
);

export default SlMagnifierAdd;
